.breadcrumb {
    background: none;
}

    .breadcrumb > li {
        font-size: 13px;
    }

        .breadcrumb > li a {
            color: #72c02c !important;
        }

.btn-default, a.btn-default:link, a.btn-default:visited {
    color: #ffffff;
    background-color: #72c02c;
    outline: none !important;
}

a.btn-default:hover, a.btn-default:active {
    color: #ffffff;
    background-color: #cbd0d3;
    border-color: #cbd0d3;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #ffffff;
    background-color: #cbd0d3;
    border-color: #cbd0d3;
}

.btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background: #bdc3c7;
    border-color: #bdc3c7;
}

.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
    background-color: #bdc3c7;
    border-color: #bdc3c7;
}

.btn-primary, a.btn-primary:link, a.btn-primary:visited {
    color: #fff;
    background-color: #1abc9c;
}

a.btn-primary:hover, a.btn-primary:active {
    color: #ffffff;
    background-color: #1dd2af;
    border-color: #1dd2af;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #1dd2af;
    border-color: #1dd2af;
}

.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background: #1abc9c;
    border-color: #1abc9c;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: #1abc9c;
    border-color: #1abc9c;
}

#container {
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.main-content-wrapper {
    margin-left: 265px;
    margin-right: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background: #fff;
    min-height: 0px;
}

    .main-content-wrapper #main-content {
        display: inline-block;
        padding: 20px;
        width: 100%;
    }

.main-content-toggle-left {
    margin-left: 0;
}

.main-content-toggle-right {
    margin-right: 265px;
}

/* Sidebar */

.sidebar {
    position: fixed;
    top: 97px;
    height: calc(100vh - 152px);
    overflow: auto;
    padding-bottom: 0;
    width: 265px;
    background: #fff;
    border-right: 1px solid #dddddd;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: 100;
}

@media (max-width: 1099px) {

    .sidebar {
        height: calc(100vh - 95px);
    }

    .footer-v1 .copyright {
        padding: 0 0 0 320px;
    }
}

.sidebar {
    scrollbar-width: none; /* Firefox */
}

    .sidebar::-webkit-scrollbar {
        width: 0; /* Remove scrollbar space */
        background: transparent; /* Optional: just make scrollbar invisible */
    }

.sidebar-mini .sidebar:hover {
    transition-duration: 0s;
    width: max-content;
    padding: 0 5px 0 0;
}

.sidebar-mini .sidebar {
    height: calc(100vh - 153px);
    background: transparent;
    border: 0;
}

    .sidebar-mini .sidebar .nav-pills {
        position: relative;
        padding: 0 0 120px;
        z-index: 20;
    }

.wrapper {
    padding: 97px 0 0;
}

.sidebar-header {
    color: #6f737e;
    font-weight: 600;
    line-height: 20px;
    margin: 0;
    padding: 10px 20px 5px;
    text-transform: uppercase;
}

.sidebar .nav a {
    text-decoration: none;
}

.nav-dropdown.open > a:after {
    content: "\f107";
}

.sidebar .nav i {
    font-size: 16px;
    margin-right: 5px;
    opacity: 0.6;
    width: 25px;
}

.sidebar i.nav-arrow {
    float: right;
    text-align: center;
    margin-right: 0px;
}

.sidebar .nav .nav-sub {
    display: none;
    list-style: none;
    padding: 0;
    background: #f8fcf4;
}

.sidebar .nav > li > ul {
    display: none;
    list-style: none;
    padding: 0;
    background: #fff;
}

.sidebar .nav .nav-sub li > a {
    padding-right: 10px;
    font-size: 13px;
    padding: 8px 0 8px 10px;
    display: block;
}

.sidebar .nav > li > .nav-sub > li > a {
    padding-left: 35px;
}

.sidebar .nav > li > .nav-sub > li > .nav-sub > li > a {
    padding-left: 55px;
}

.sidebar .nav > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > a {
    padding-left: 75px;
}

.sidebar .nav > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > a {
    padding-left: 95px;
}

.sidebar .nav > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > a {
    padding-left: 115px;
}

.sidebar .nav > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > .nav-sub > li .nav-sub > li > a {
    padding-left: 135px;
}



.sidebar-mini .sidebar .nav > li > .nav-sub > li > a {
    padding-left: 25px;
}

.sidebar-mini .sidebar .nav > li > .nav-sub > li > .nav-sub > li > a {
    padding-left: 45px;
}

.sidebar-mini .sidebar .nav > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > a {
    padding-left: 65px;
}

.sidebar-mini .sidebar .nav > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > a {
    padding-left: 85px;
}

.sidebar .nav .nav-sub .nav-dropdown > a {
    padding-right: 15px;
}

.sidebar .nav .nav-sub .li-specific > a {
    padding-right: 20px !important;
}

.sidebar .nav > li > .nav-sub > li > .nav-sub > li > .nav-sub > li > a {
    padding-right: 15px;
}

.sidebar .nav > li > .nav-sub > li > .nav-sub > li > .nav-sub > .li-specific9px > a {
    padding-right: 10px;
}

.sidebar .nav > li > .nav-sub > li > a {
    padding-right: 15px;
}

.sidebar .nav-pills > li > a {
    padding-right: 20px !important;
}

.sidebar .nav-pills {
    margin-left: 0;
}

    .sidebar .nav-pills > li > a {
        padding: 12px 15px 12px 10px;
        font-size: 13px;
        border-left: solid 4px #fff;
    }

.sidebar .nav > li > a:hover {
    color: #333;
    border-left: solid 4px #72c02c;
    background-color: #f8fcf4;
}

.nav-pills > li.activegreen > a, .nav-pills > li.activegreen > a:hover, .nav-pills > li.activegreen > a:focus {
    color: #333;
    border-left: solid 4px #72c02c;
    background-color: #f8fcf4;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.sidebar .nav > li > a:focus {
    color: #333;
    background-color: #f2faeb;
}

.nav-pills > li > a {
    border-radius: 0;
}

.sidebar-left a {
    color: #333;
}

    .sidebar-left a:focus, .sidebar-left a:hover {
        color: #000;
        background-color: #edf4e5;
    }

.sidebar-left .active > a, .sidebar-left .active > a:focus, .sidebar-left .active > a:hover {
    color: #000;
}

.sidebar-left .nav-stacked > li + li {
    margin-top: 0;
}

.sidebar-left .sidebar-profile .media-body h4 {
    color: #f5f5f5;
}

.sidebar-mini .sidebar-left .nav > li.open > a {
    color: #333;
    background-color: #f8fcf4;
}

.sidebar-left .nav-sub li.open > a {
    color: #333;
}

.sidebar + .main-content-wrapper {
    width: 100%;
}

.nav-dropdown > a:after {
    margin-top: -2px;
    float: right;
    content: "\f105";
    font-family: "Font Awesome 6 Pro";
    font-size: 16px;
    font-weight: 300;
    height: auto;
    text-shadow: none;
    padding: 0 10px;
}

.nav-dropdown > a:after {
    display: none;
}

.nav-dropdown i.nav-arrow {
    float: right;
    text-align: center;
    margin-right: 0px;
}

.nav-dropdown.open > a:after {
    content: "\f107";
}

/*ul.nav li.nav-dropdown:hover ul.nav-sub {
    Removed as it causes mouseover to close the menu
    display: block;
}*/

.sidebar-mini .sidebar-left .nav > li.nav-dropdown > a > .nav-arrow {
    display: none;
    font-size: 0;
}

.sidebar-mini .sidebar-left .nav > li.nav-dropdown:hover > a > .nav-arrow {
    display: block;
}

.panelmid {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.sidebar-mini .panelmid {
    margin-left: 50px;
}

.sidebar-mini .main-content-wrapper {
    margin-left: 50px;
}

.sidebar-mini:hover .nav-dropdown i.nav-arrow {
    margin-right: 0px;
}


@media (max-width: 767px) {
    .sidebar {
        left: -265px;
    }

    .sidebar-opened .sidebar-left {
        display: block;
        left: 0;
    }

        .sidebar-opened .sidebar-left + .main-content-wrapper {
            left: 265px;
            overflow: hidden;
        }

    .sidebar-opened {
        overflow-x: hidden;
    }
}

@media (min-width: 768px) {
    .sidebar {
        display: block;
    }

    .sidebar-mini .sidebar {
        width: 50px;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }

        .sidebar-mini .sidebar .nav > li.nav-dropdown.nav-dropdown-open > a, .sidebar-mini .sidebar .nav > li.nav-dropdown:hover > a {
            border-bottom-right-radius: 0;
        }

        .sidebar-mini .sidebar .nav > li.nav-dropdown > a:after {
            display: none;
            content: "";
            top: 12px;
            left: 34px;
            font-size: 10px;
        }

        .sidebar-mini .sidebar .nav > li > a {
            padding: 10px 9px;
            white-space: nowrap;
            overflow: hidden;
        }

        .sidebar-mini .sidebar .nav > li a .badge, .sidebar-mini .sidebar .nav > li a .label {
            display: none;
        }

        .sidebar-mini .sidebar .nav > li > a > i:first-child {
            margin-right: 20px;
            width: 22.28px;
        }

        .sidebar-mini .sidebar .nav > li > .nav-sub {
            position: absolute;
            left: 50px;
            max-height: 120px;
            min-height: initial;
            overflow: auto;
            margin-top: 0;
            padding-bottom: 2px;
            display: none !important;
            border-radius: 0 0 4px;
        }

        .sidebar-mini .sidebar .nav > li > .nav-sub {
            scrollbar-width: thin;
        }

            .sidebar-mini .sidebar .nav > li > .nav-sub::-webkit-scrollbar {
                width: 4px;
                height: 4px;
            }

            .sidebar-mini .sidebar .nav > li > .nav-sub::-webkit-scrollbar-thumb {
                background: #757575;
                border-radius: 5px;
            }

                .sidebar-mini .sidebar .nav > li > .nav-sub::-webkit-scrollbar-thumb:hover {
                    background: #B3AFB3;
                }

            .sidebar-mini .sidebar .nav > li > .nav-sub::-webkit-scrollbar-track {
                background: #F0F0F0;
                border-radius: 5px;
                box-shadow: inset 0px 0px 0px 0px #F0F0F0;
            }

        .sidebar-mini .sidebar .nav > li.nav-dropdown-open, .sidebar-mini .sidebar .nav > li:hover {
            width: 265px;
            z-index: 10;
        }

            .sidebar-mini .sidebar .nav > li.nav-dropdown-open a, .sidebar-mini .sidebar .nav > li:hover a {
                display: block;
                overflow: visible;
                white-space: normal;
                background-color: #f8fcf4;
            }

                .sidebar-mini .sidebar .nav > li.nav-dropdown-open a .badge, .sidebar-mini .sidebar .nav > li.nav-dropdown-open a .label, .sidebar-mini .sidebar .nav > li:hover a .badge, .sidebar-mini .sidebar .nav > li:hover a .label {
                    display: block;
                }

            .sidebar-mini .sidebar .nav > li.nav-dropdown-open > .nav-sub, .sidebar-mini .sidebar .nav > li:hover > .nav-sub {
                display: block !important;
                z-index: 10;
                box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 5px 3px 1px;
            }

        .sidebar-mini .sidebar .nav-pills > li {
            width: 50px;
        }

            .sidebar-mini .sidebar .nav-pills > li.nav-dropdown-open, .sidebar-mini .sidebar .nav-pills > li:hover {
                width: 285px;
                box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
            }

            .sidebar-mini .sidebar .nav-pills > li > a > i {
                margin-right: 10px;
                width: 23px;
            }

                .sidebar-mini .sidebar .nav-pills > li > a > i.nav-arrow {
                    display: none;
                    margin-right: 0px;
                }

            .sidebar-mini .sidebar .nav-pills > li.nav-dropdown > a {
                padding-right: 10px;
            }

            .sidebar-mini .sidebar .nav-pills > li > .nav-sub {
                left: 45px;
                width: 240px;
            }

            .sidebar-mini .sidebar .nav-pills > li:last-child > .nav-sub {
                box-shadow: rgb(60 64 67 / 30%) 0px -1px 2px 0px, rgb(60 64 67 / 15%) 0px -5px 3px 1px;
                bottom: 100%;
            }

            .sidebar-mini .sidebar .nav-pills > li > .nav-sub a {
                padding-right: 5px;
            }

            .sidebar-mini .sidebar .nav-pills > li > .nav-sub .nav-dropdown > a {
                padding-right: 10px;
            }

        .sidebar-mini .sidebar .sidebar-header, .sidebar-mini .sidebar .sidebar-profile, .sidebar-mini .sidebar .sidebar-summary {
            display: none;
        }

    .sidebar + .main-content-wrapper {
        margin-left: 265px;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        width: auto;
    }

    .sidebar-mini .navbar .navbar-brand-group {
        width: 100px;
    }

        .sidebar-mini .navbar .navbar-brand-group .navbar-brand {
            width: 50px;
        }

    .sidebar-mini .sidebar + .main-content-wrapper {
        margin-left: 50px;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
}

@media only screen and (max-width: 660px) {
    .sidebar-toggle {
        margin-left: 0;
        width: 100%;
    }

    .main-content-toggle-left {
        margin-left: 660px;
    }

    .user-nav ul li {
        font-size: 13px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    #main-content .h1 {
        font-size: 35px;
    }
}

@media only screen and (max-width: 767px) {

    .sidebar {
        left: -265px;
    }

    .sidebar-toggle {
        margin-left: 0;
        width: 100%;
    }

    .main-content-wrapper {
        margin-left: 0;
    }

    .user-nav ul li {
        font-size: 13px;
    }

    #header .user-nav {
        padding-top: 0;
    }

    .rightbox {
        margin-top: 20px;
    }

    .breadcrumb .ToggleNavigationLink {
        float: right;
        margin-right: 0;
        margin-top: 0;
        padding-top: 0 !important;
    }

    .breadcrumb li {
        margin-top: 8px;
    }
}
/*breadcrumbTop*/

#breadcrumbTop {
    background-color: #fbfbfb;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px;
}

    #breadcrumbTop .breadcrumb {
        margin-bottom: 0;
    }

.ToggleNavigationLink {
    margin-right: 15px;
}

    .ToggleNavigationLink .btn {
        background-color: #72c02c;
        padding: 4px 14px;
    }

.NavigationLinkDashboard::before {
    display: none;
}

.leftbox, .rightbox {
    padding: 15px;
    border: 1px solid #ddd;
}

.sidebar-mini .scroll-sidebar-mini {
    position: fixed;
    min-height: 320px;
    max-height: calc(100vh - 250px);
    overflow: auto;
    padding-bottom: 0;
    width: 265px;
    background: #fff;
    border-right: 1px solid #dddddd;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: 999;
}

.sidebar-mini .activegreen > a {
    background-color: #EDF4E5 !important;
}
